# Shibuya

Make your documentation stand out with our modern, customizable theme.

![preview](https://user-images.githubusercontent.com/290496/221235764-51feeca2-9bed-4c2c-8b74-e46bd82d608b.png)


## Features

- **Beautiful Design:**
  A visually stunning and modern design that will make your documentation
  look professional and engaging.
- **Responsive Layout:**
  The theme is designed to look great on all devices, from desktops to
  smartphones, without compromising on readability or functionality.
- **Three-Column Layout:**
  With a layout that includes three columns, you can easily organize your
  content and make it more accessible to your users.
- **Light and Dark Mode:**
  Users can switch between light and dark modes depending on their
  preference, making it easy to read in any lighting condition.
- **Customizable Colors:**
  You can easily customize the colors to match your brand or personal
  preferences, making it unique to your documentation.
- **Easy to Use:**
  The theme is easy to install and configure, so you can focus on
  creating great documentation instead of struggling with complicated
  setup procedures.
- **Extensive Documentation:**
  The theme comes with detailed documentation and support to help you
  get the most out of it and address any issues you may encounter.
- **SEO Optimized:**
  Built-in support for Twitter Card and Open Graph, ensuring your
  documentation looks great when shared on social media and is easily
  discoverable by search engines

## Quick start

Install Shibuya theme with `pip`:

```
pip install shibuya
```

Add shibuya theme to your Sphinx `conf.py:

```python
html_theme = "shibuya"
```

## License

BSD 3-Clause License
